<?


if ($_GET['act'] == "delete") {
	require_once($sys['root']."/system/includes/admin/users/actions/delete.inc");
} else if ($_GET['act'] == "transfer") {
	require_once($sys['root']."/system/includes/admin/users/actions/transfer.inc");
}
?>